@elextr pushed 1 commit.

997383f  Update required package to version available in Trusty


-- 
You are receiving this because you are subscribed to this thread.
View it on GitHub:
https://github.com/geany/geany-plugins/pull/597/files/69a271dca7d4b5424f0f43b19c51e9a368ae26b2..997383f1d042dbc854daa783f1333b323c6434fb

Reply via email to